prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgift
Description: libgift
Version: 0.11.8
Libs: -Wl,-R${libdir} -L${libdir} -lgift
Cflags: -I${includedir}

